@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* 目次 */
.toc {
    width: 100%;
    background-color: #fafafa;
}

.toc-title {
    /*text-align: left;*/
    font-weight: bold;
    padding-left: 0;
}

.toc-list li {
    border-bottom: 1px solid #ebebeb;
}

/*.toc a {
    color: #1967d2;
}*/

.toc-list > li a {
font-size: 16px;
}

.toc-list > li li a {
font-size: 14px;
}

.toc-list > li{
  font-weight: bold;
}

.toc-list > li li{
  font-weight: normal;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
 /* スマートフォン用のスタイル */
    html .body .speech-person {
        width: 60px;  /* この値を大きくして、アイコンのコンテナサイズを調整 */
    }
    
    html .body .speech-person img {
        width: 100%;  /* この値は100%のままで、コンテナサイズに合わせる */
        height: auto;  /* アスペクト比を維持 */
    }
    
    /* くちばし部分の調整も必要に応じて行う */
    html .body .sbp-l .speech-balloon.has-ex-d-border-color::before {
        left: -8px; /* くちばしの位置を調整（必要に応じて） */
    }
    html .body .sbp-l .speech-balloon.has-ex-d-background-color::after {
        left: -7px; /* くちばしの位置を調整（必要に応じて） */
    }
}




